apiVersion: v1
data:
  .dockerconfigjson: eyJhdXRocyI6eyJkZXZvcHMuaXRmZWxsYXNncm91cC5jb206ODA4MyI6eyJ1c2VybmFtZSI6ImNvbnRhaW5lcnVzZXIiLCJwYXNzd29yZCI6IkBkbTFuQGxvY2FsLm5ldCIsImVtYWlsIjoic2hlZW5pc21oYWVsLmxpbUBvdXRsb29rLnBoIiwiYXV0aCI6IlkyOXVkR0ZwYm1WeWRYTmxjanBBWkcweGJrQnNiMk5oYkM1dVpYUT0ifX19
kind: Secret
metadata:
  creationTimestamp: null
  name: dockercreds
type: kubernetes.io/dockerconfigjson
